This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 200628 - Missing update announcement for libuser-0.53.7-1.fc4.1
Missing update announcement for libuser-0.53.7-1.fc4.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libuser (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks: 161106
  Show dependency treegraph
 
Reported: 2006-07-29 05:32 EDT by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 18:36:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2006-07-29 05:32:14 EDT
Description of problem:
The update annoucement for libuser-0.53.7-1.fc4.1 is missing from
fedora-package-announce-list.

Version-Release number of selected component (if applicable):
libuser-0.53.7-1.fc4.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmač 2006-07-29 18:36:25 EDT
Thanks for the report; it is probably held up in the moderation queue and will
be eventually sent.

I have subscribed to the list to hopefully avoid this problem in the future.

Note You need to log in before you can comment on or make changes to this bug.